Fehler in Android-App: Diese Version von WhatsApp benötigt in 14 Tagen ein Update

Dienste

WhatsApp hat seit gestern Abend mit einem Fehler in der Android-App zu kämpfen. Wie uns diverse Leser aktuell mitteilen und wir auch selbst nachstellen können, wird innerhalb der App (auch bei WhatsApp+) eine Info angezeigt, dass man doch bitte die App aktualisieren soll.

Software braucht Aktualisierung

Diese Version von WhatsApp benötigt in 14 Tagen ein Update.

Problem ist nur, es steht (noch) kein Update bei Google Play zur Verfügung. Grund hierfür dürfte ein kleiner Fehler bei der Versionierung der APK-Dateien des Messengers sein. Bereits seit drei Tagen beobachten wir dieses Thema und konnten über “WhatsApp2Date” (Download) feststellen, dass auf den WhatsApp-Server die Versionierung der letzten APK-Dateien anscheinend schief gegangen ist. Dies führte zu nachfolgender Meldung.

Wir gehen aktuell davon aus, dass die WhatsApp-Entwickler diesen Fehler ausbügeln wollten und es dabei zu Problemen kam. Die App vergleicht nämlich in regelmäßigen Abständen eine Versionsangabe auf dem WhatsApp-Server, um Updatemuffel o.g. Hinweis anzuzeigen. Bestätigt ist dieser Umstand aber nicht. Sobald es weitere Infos gibt, reichen wir diese nach. Bis dahin findet ihr wie immer die letzte verfügbare WhatsApp-Android-APK zur manuellen Installation auf der offiziellen Webseite.

Danke Frank für das Bild, Norman, Chris & Lars!


Fehler meldenKommentare

Bitte bleibe freundlich.

  1. Es sind Kommentare zu diesem Beitrag vorhanden. Das DISQUS-Kommentarsystem verarbeitet personenbezogene Daten. Das System wird aus diesem Grund erst nach ausdrücklicher Einwilligung über nachfolgende Schaltfläche geladen. Es gilt die Datenschutzerklärung.

Um mobiFlip.de nutzen zu können, müssen Cookies in Deinem Browser aktiviert sein.